Subject: RE: (usr-tc) Questions about 2nd ethernet port and tcm

From: "Mark E. Levy" <[email-masked]>
Date: Tue, 21 Nov 2000 01:18:10 +0000

Nah, not necessary. Those are 10/100 ports. You'd need to have 178 users
online simultaneously at a full 56K all downloading at the same time to eat
up one 10Mb port. 

> Boy, I sure feel ignorant now.  I guess I'm concerned about 
> needing to use
> both ethernet ports to help load balance the data going to my 
> switch. I
> really don't know what the effect on impact would be , if 
> any, of using 2
> ports instead of one.

---------------------------------------------------------------------
Mark E. Levy, President
FSINet, Inc.
800-827-6085 x202
847-753-6832 fax
www.fsi.net
[email-masked]
---------------------------------------------------------------------

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Tom Swenson <[email-masked]>
Date: Tue, 21 Nov 2000 05:05:35 +0000

I never ran the numbers, so I think you are right. I just have noticed a
slowness in my local ethernet when things are busy, so I'm looking for
things to try.

Thanks for the response.

Tom Swenson
NetConX - Internet Access - Web Design - Client Managed Web Database
Applications
[email-masked] 					         http://www.netconx.net
(515) 421-4170 - Voice	(515) 423-3351 - FAX

Everything looks impossible for the people who never try anything. 
           -- Jean-Louis Etienne 

*********** REPLY SEPARATOR  ***********

-